1

Тема: Social API не работает

Social API плагин для кросс-постинга в группу ВК с изображениями. Перестал работать. ВК отдаёт Invalid request: versions below 5.00 are deprecated. Version param should be passed as "v".